@charset "utf-8";
/* CSS Document */


body {background-image:url(../images/background_sml.jpg);
	  font-family:Arial, Helvetica, sans-serif;
	  font-size:14px;
      color:#333;
}

/****Main Image Slider*****/

#wrapper #main {
	text-align: left;
	width: 720px;
	margin-left: 40px;
	margin-right: 40px;
	background-color: #FFF;
	line-height: 25px;
	background-position: center;
	background-color: #FFF;
	text-indent: 0px;
	padding-top: 30px;
	padding-bottom: 30px;
	padding-right: 40px;
	padding-left: 40px;
	text-decoration: none;
}
.gridone {display:block;
		  width:800px;
}

#wrapper #Portfolio {
	height: 263px;
	width: 263px;
	margin-right: 2px;
	display: block;
	float: left;
	margin-bottom: 10px;
	background-image: url(../images/Portfolio.jpg);
}

#wrapper #Useful {
	height: 263px;
	width: 263px;
	margin-left: 3px;
	margin-right: 3px;
	margin-bottom: 10px;
	display: block;
	float: left;
	background-image:url(../images/Links.jpg);
}
	
#wrapper #about {
	height: 263px;
	width: 263px;
	margin-left:2px;
	display:inline;
	float:left;
	margin-bottom:10px;
	background-image:url(../images/about.jpg);
}

#footertwo {
	font-size: 11px;
	letter-spacing:1px;
	width: 725px;
	margin-top:5px;
	text-align:center;
}

#footerthree {
	margin-top:5px;
}

#footerone {font-family:Arial, Helvetica, sans-serif;
			font-size:10px;
			text-align:left;
			letter-spacing:3px;
			text-transform:uppercase;
			width:800px;
			margin-left:25px;
}

#wrapper #footerwrapper #footerone #table tr td {
	color: #3498AD;
	line-height: 18px;
}
#wrapper #Portfolio:hover {
	background-image:url(../images/Portfolio2.jpg);
	display:inline-block;
	float:left;
}

#wrapper #Useful:hover {
	background-image:url(../images/links2.jpg);
	display:inline-block;
	float:left;
}
#wrapper #about:hover {
	background-image:url(../images/about2.jpg);
	display:inline-block;
	float:left;
}

/********MAIN NAV MENU*********************/

#wrapper #mainnav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	background-color: #4E8992;
	text-transform: uppercase;
	text-decoration: none;
	letter-spacing: 1px;
	width:800px;
	}

#wrapper #mainnav ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	z-index:9999;
}
#wrapper #mainnav ul li {
	float: left;
	position: relative;
}
#wrapper #mainnav ul li a {
	line-height: 30px;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #4E8992;
	text-align: center;
	display: block;
	height: 30px;
	width: 133.333px;
}
#wrapper #mainnav ul li a:hover {
	color: #FFFFFF;
	text-decoration: none;
	background-color: #9CC;
}
#wrapper #mainnav ul li ul {
	position: absolute;
	visibility: hidden;
	top: 30px;
}
#wrapper #mainnav ul li:hover ul {
	visibility: visible;
}


#wrapper #main p strong a:link {
	text-decoration: none;
	color:#333333;
}

#wrapper #main p strong a:visted {
	color:#333333;}

#wrapper #main p strong a:hover {
	color: #99CCCC;
}
#wrapper #main p a {


}
